xpath_variable_boolean Struct Reference
Inheritance diagram for xpath_variable_boolean:
[legend]
Collaboration diagram for xpath_variable_boolean:
[legend]

## Public Member Functions

| xpath_variable_boolean ()

## Public Attributes

bool | value
char_t | name [1]

## Detailed Description

Definition at line 7145 of file pugixml.cpp.

## Constructor & Destructor Documentation

## xpath_variable_boolean()

xpath_variable_boolean::xpath_variable_boolean | ( |  | ) |

inline

Definition at line 7147 of file pugixml.cpp.

: value(false)
{
}
xpath_variable_boolean::value
bool value
Definition: pugixml.cpp:7151

## Member Data Documentation

## name

char_t xpath_variable_boolean::name[1]

Definition at line 7152 of file pugixml.cpp.

## value

bool xpath_variable_boolean::value

Definition at line 7151 of file pugixml.cpp.

The documentation for this struct was generated from the following file:

- pugixml.cpp